<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.298999786377</MDI>
      <MDI key="STATISTICS_MEAN">13.609439389526</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.300999641418</MDI>
      <MDI key="STATISTICS_STDDEV">7.2062727075956</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
